\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\langle \, y_L \times y_R \rangle &= \langle \, x^2 \rangle \times \big( g_L \times g_R \big)
\\
&= \langle \, x^2 \rangle \times \bigg( \cos{(\frac{\pi}{4}-\theta_{pos})} \times \sin{(\frac{\pi}{4}-\theta_{pos})} \bigg)
\\
&= \langle \, x^2 \rangle \times \frac{1}{2} \sin{(\frac{\pi}{2}-2\theta_{pos})}
\\
&= \langle \, x^2 \rangle \times \frac{1}{2} \cos{(2\theta_{pos})}
\end{align*}


\end{document}